<?php
/* M�todos de acceso a los campos de la tabla MST_ClienteMast redefinidos por el usuario */
class MST_ClienteMastBN extends BaseMST_ClienteMastBN
{
    public static function buscar_vendedor_asignado( $IcLiente )
    {
        $s_Sql = "SELECT IdUsuario FROM MST_PersonaMast where IdPersona=(SELECT Vendedor FROM MST_ClienteMast where IdCliente='$IcLiente') ;";
        $o_ResultSet = Conexion::getConexion()->prepareStatement( $s_Sql )->executeQuery();
        if( $o_ResultSet->getRecordCount() > 0 )
        {
            $o_ResultSet->next();
            $row = $o_ResultSet->getRow();
            return $row['IdUsuario'];
        }
        return "";
    }
}
?>